@media (min-width: 1200px) {
    .fs-4 {
        font-size: 1.3rem !important;
    }

    .page-content {
        padding-top: 90px;
    }
}

@media (min-width: 1281px) {

    :root {
        --primary-font-size: 14px;
        --secondary-font-size: 13px;
    }

    .navbar-brand {
        margin: 5px 0 !important;
    }

    #login-wrapper .fs-custom {
        font-size: 18px !important;
    }

    #login-wrapper .fs-1 {
        font-size: 3rem !important;
    }

    th,
    td,
    .fs-custom-xm {
        font-size: 14px !important;
    }

    #page-topbar .fs-custom-xm {
        font-size: 12px !important;
    }

    .login-form-design {
        max-width: 470px !important;
    }

    .offcanvas {
        max-width: 335px;
    }

    .nav-item {
        margin: 4.5% 12px !important;
    }

    .modal-xl {
        --bs-modal-width: 1400px;
    }
    .logo-img {
        height: 50px;
    }
}